Support » Plugin: Gutenberg » Difficult to use

  • Mofizul

    (@mofizul)


    I’m using the WordPress for last 6 year. It seems very difficult to use to me. Now thinking how to handle a novice WordPress user.

    My request is- make it optional. The built-in editor should be the ‘Classic Editor’.

    Thanks.

  • You must be logged in to reply to this review.